Go to the latest version of this document.

# ``twisted`.`internet`.`_deprecate``

module documentation
(source)

Support similar deprecation of several reactors.

Function | `deprecatedGnomeReactor` | Emit a deprecation warning about a gnome-related reactor.

def deprecatedGnomeReactor(name: `str`, version: `Version`): (source)

Emit a deprecation warning about a gnome-related reactor.

Parameters
name:`str` | The name of the reactor. For example, `"gtk2reactor"`.
version:`Version` | The version in which the deprecation was introduced.